---
#This is popup help messages for the Staff Panel -> Dashboard -> Staff Directory
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
staff_members:
  title: Ahli-ahli kakitangan
  content: >
    Jadual berikut memaparkan keputusan penapis di atasnya. Jika tiada tetapan penapis yang dipilih, maka semua <span class="doc-desc-title"> Ahli Kakitangan</span> dipaparkan, dan dipecahkan oleh halaman. Lihat bahagian laman di bawah untuk menavigasi melalui lebih banyak keputusan.
apply_filtering_criteria:
  title: Memohon Kriteria Penapisan
  content: >
    Pilih<span class="doc-desc-title">Jabatan </span> yang berkaitan dengan kepentingan semasa anda. Anda juga boleh melakukan carian untuk ejen tertentu.
